From: <a href="/blend/av.cgi?id=925">whisper</a><BR>
Date: 18 January 2004<P>

ive returned to the blender after an over-long absence. this is the best site ive been able to find for writers to share, read, and criticize (in the constructive sense). i look forward to reading every-ones work. 
<HR>
From: <a href="/blend/av.cgi?id=961">coujeaux</a><BR>
Date: 18 January 2004<P>

Tanqueray Cowboy&gt;<BR>
<BR>
First off, let me return the nom de guerre compliment.    <BR>
<BR>
I also wanted to thank you and Kirk again for the terrific mind fodder this line of discussion has given me.  I love it when challenged to think outside of the box, because it introduces me to ideas that I might not have previously considered.   I don't always agree with the conclusions of others, of course-we all define our own systems, but this has rekindled an old debate I've had within myself about structure and the part it might play in readability online of what I write.<BR>
<BR>
So, to honour the thoughtful and well-reasoned discussion we've had here, I posted my most recent work, Arrhythmia, in both forms, the usual extended and in a three-deep separation as per your suggestion.  (Though I noticed I misspelled the title in each posting. Ah, well.)<BR>
<BR>
I think in the future I'll take each work written in this form and gauge its structure based on the flow inherent in each piece-it if moves in the manner of Arrhythmia, where the process of each line can be separated and still make sense, then I'll use the form you suggested.    If it has a more straightforward, prose-like tone (such as Bunnyboiler Blues) where interrupting the statements would compromise the effect, I'll leave the usual format in place.   <BR>
<BR>
Thank you, again, for both the compliment AND the constructive criticism.    Both are tres appreciated.<BR>
<BR>
Enjoy whatever is left of your weekends, everyone.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 18 January 2004<P>

Coujeaux - I think your original style is very distinctive. I just slide the window divider out to read your poems - they are instantly recognisable and I look forward to reading them. However, post as you wish. Your work is great, regardless of how it appears on the screen.
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 18 January 2004<P>

coujeaux--<BR>
I have to admit I don't get the meaning of your name...it sounds French, but Google won't directly translate it into the only language I'm fluent in...<BR>
<BR>
Anyway, I think I also noticed the readability issue with those line lengths, but didn't want to sound too critical. (Especially because, to be honest, my reading of all the works each month probably takes less time than it should, so I have to take more care to pay sufficient attention to works that take a little more time to get the idea of.) But it sounds like you know what you're doing and have given the matter a good amount of thought.
<HR>
From: <a href="/blend/av.cgi?id=961">coujeaux</a><BR>
Date: 18 January 2004<P>

Kirk&gt;<BR>
<BR>
Not to worry-I took your input the way you meant it.   Like I mentioned, I think for the near future I'll see what works for each piece and go from there.   That way I give a fair shot and then decide which style works for me in the long run.  :)<BR>
<BR>
And as for my nickname, there is no direct French equivalent-it was given to me by a former lover of Cajun descent almost six years ago, and she spelled her version of "Cujo" in this manner when she wrote out a grocery list for me while I was visiting her.   I won't kiss and tell as to WHY she named me thus; I'll leave it to the collective imagination to draw their own conclusions.<BR>
<BR>
Take care, all.<BR>
<BR>

<HR>